<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>DualclassesPrimeNg</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="google-signin-client_id" content="336367600990-on5nil499flo5j82tcfkptl1bpjq5rfv.apps.googleusercontent.com">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link id="theme-css" rel="stylesheet" type="text/css" href="assets/theme/purple/theme-light.css">
  <link id="layout-css" rel="stylesheet" type="text/css" href="assets/layout/css/layout-light.css">
</head>
<body>
  <app-root></app-root>
</body>
<script src="https://apis.google.com/js/platform.js" async defer></script>
</html>
